@charset "UTF-8";
/* CSS Document */
#wrap h2{
	border-left:6px solid #0F42B5;
	padding:4px 8px;
	font-size:18px;
	font-weight:bold;
	margin-bottom:16px;
}
#wrap h3{
font-size:20px;
margin-bottom:32px;
color:#000;
font-weight:bold;
	position: relative;
}
#wrap h3:after{
content: '';
    display: block;
    width: 8%;
    height: 8px;
    position: absolute;
    left: 0;
    bottom: -24px;
    background: #0F42B5;
}


#wrap h4{
font-size:20px;
margin-bottom:16px;
color:#000;
	padding-left: 1.5em;
font-weight:bold;
	position: relative;
}
#wrap h4::before {
	font-size: .8em;
	position: absolute;
	top: .25em;
	left: .5em;
	margin-right: 8px;
	content: '●';
	color: #0F42B5;
}

#wrap h5{
font-size:18px;
margin-bottom:10px;
font-weight:bold;
}
#wrap h6{
font-size:16px;
margin-bottom:10px;
}
#wrap p{
line-height:2.0em;
}
a {
  color: #000;
}

#wrap .fontL{
font-size:20px;
}
#wrap .fontS{
font-size:12px;
}
.note{
font-size:12px;
color:#333;
}
strong{
font-weight:bold;
}
.left{
text-align:left;
}
.right{
text-align:right;
}
.center{
text-align:center;
}
.red{
color:#CC0000;
}
#wrap ul{
margin:0 0 16px 20px;
}
#wrap ul li{
	line-height:1.6em;
	margin-bottom:16px;
	list-style-type: disc;
}
#wrap ol{
margin:0 0 16px 40px;
}
#wrap ol li{
list-style-type: decimal;
line-height:2.0em;
margin-bottom:16px;
}
#wrap dt{
margin-bottom:8px;
}
#wrap dd{
margin-bottom:20px;
padding-left:8px;
}
#wrap table{
width:100%;
}
#wrap table th{
vertical-align:top;
width:20%;
font-weight:bold;
}
#wrap iframe{
	max-width:100%;
}
@media only screen and (min-width: 768px) {
#wrap h2{
	border-left:10px solid #0F42B5;
	padding:2px 12px;
	font-size:20px;
	margin-bottom:32px;
}
#wrap h3{
font-size:32px;
margin-bottom:56px;
}
#wrap h4 {
margin-bottom:20px;
}

#wrap dd{
margin-bottom:30px;
padding-left:14px;
}
#wrap table th{
border-top: 1px solid #595757;
border-bottom: 1px solid #707070;
	font-size: 16px;
padding: 20px 8px;
}
#wrap table td{
border-top: 1px solid #595757;
border-bottom: 1px solid #707070;
	font-size: 16px;
padding: 20px 12px;
}
}

#wrap .RightBox table{
	width:100%;
}
#wrap .RightBox table th{
	background:#F2F2F2;
	vertical-align:center;
	min-width: 130px;
	padding: 20px;
	border: 1px solid #FFF;
}
#wrap .RightBox table td{
	border: 1px solid #F2F2F2;
	word-break: break-all;
	min-width: 130px;
	padding: 20px;
}

@media only screen and (max-width:768px) {
#wrap .RightBox table{
display: block;
    overflow-x: scroll;
    white-space: nowrap;}
#wrap .RightBox table tr{
margin-bottom: 10px;}
#wrap .RightBox table th{
padding: 8px;}
#wrap .RightBox table td{
padding: 8px;
}

}


.block{
clear:both;
padding-bottom:20px;
}
.main-inner{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
}

.hidden{
display:none;
}


.Lbox{
float:left;
width:50%;
padding:0 1%;
margin-bottom:20px;
}
.Rbox{
float:right;
width:50%;
padding:0 1%;
margin-bottom:20px;
}
@media only screen and (min-width: 768px) {
.block{
padding-bottom:80px;
}
.main-inner{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
}
.Lbox{
float:none;
width:100%;
padding:0 1%;
margin-bottom:20px;
}
.Rbox{
float:none;
width:100%;
padding:0 1%;
margin-bottom:20px;
}

}


.floatL,.alignleft,img.alignleft{
	margin:0 auto 30px;
	display: block;
	text-align:center;
}
.floatR,.alignright,img.alignright{
	margin:0 auto 30px;
	display: block;
	text-align:center;
}
.aligncenter{clear: both;display: block;margin:auto;}

.center{
	text-align:center;
}

@media only screen and (min-width: 768px) {
.floatL,.alignleft,img.alignleft{
	float:left;
	margin:0 30px 30px 0;
}
.floatR,.alignright,img.alignright{
	float:right;
	margin:0 30px 0 30px;
}
}



/* drone */
.v_drone{
	background-image: linear-gradient(to top, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 1.0) 100%),
	url(../images/drone/bg_main.png),
	url(../images/drone/bg_circle.png);
	background-repeat: no-repeat,
	no-repeat,
    no-repeat;
  background-position: center,
      center center,
	  right center;
}
#visual {
	background-size:cover;
}
#visual .bga{
 height: 100%;
 max-width:1180px;
    display: flex;
    justify-content: left;
    align-items: center;
	padding:140px 20px 80px;
	padding-bottom:;
	margin:0 auto;
}
#visual .bga p{
	font-weight:bold;
	font-size:18px;
}
#visual .bga p.tit{
	margin-bottom:20px;
}

@media only screen and (min-width: 768px) {
#wrap {
  margin: 0 auto;
    padding: 60px 0 60px;
}
#visual { text-align:left; margin:0 auto;padding:0;}
#visual .bga{
	padding-top:240px;
	padding-bottom:320px;
}
#visual .bga p{
	font-size:24px;
}
#visual .bga p.tit{
	margin-bottom:40px;
}
}

p.bt a{
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border:1px solid #000;
	border-radius:40px;
	padding:10px;
	width:60%;
	margin:10px auto 10px;
	display:block;
position: relative;
}
p.bt a::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 18px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
}

@media only screen and (min-width: 768px) {
p.bt a{
	font-size:16px;
	padding:12px;
	width:200px;
	margin:24px 0 16px;
	display:block;
}
p.bt.centerbt a{
	margin:24px auto 16px;
}
}

/*drone*/
#drone .intro{
	padding-bottom:30px;
	background-image: linear-gradient(to top, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 1.0) 100%),
	url(../images/drone/bg_intro.png);
	background-repeat: no-repeat,
    no-repeat;
  background-position: center,
	  center center;
}
#drone .introBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
}
#drone .introBox div.introLBox {
	text-align:center;
	margin-bottom:20px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;*/
}
#drone .introBox div.introRBox {
	padding:10px;
	margin-bottom:20px;
	background-color:rgba(255,255,255,0.7);
	color:#000;
}
#wrap .introBox h2{
	color:#000;
}
#wrap #drone .introBox p.copy{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}

@media only screen and (min-width: 768px) {
#drone .intro{
	padding-bottom:60px;
}
#drone .introBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
#drone .introBox div.introLBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:0;
}
#drone .introBox div.introRBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	margin-left:80px;
	padding:40px;
}
#wrap #drone .introBox p.copy{
	font-size:28px;
	margin-bottom:32px;
}
}

#drone .contract{
	padding-bottom:30px;
	background-image: linear-gradient(to top, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 1.0) 100%),
	url(../images/drone/bg_contract.png);
	background-repeat: no-repeat,
    no-repeat;
  background-position: center,
	  center center;
}
#drone .contractBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
}
#drone .contractBox div.contractLBox {
	text-align:center;
	margin-bottom:20px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;*/
}
#drone .contractBox div.contractRBox {
	padding:10px;
	margin-bottom:20px;
	background-color:rgba(255,255,255,0.7);
	color:#000;
}
#wrap .contractBox h2{
	color:#000;
}
#wrap #drone .contractBox p.copy{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}

@media only screen and (min-width: 768px) {
#drone .contract{
	padding-bottom:60px;
}
#drone .contractBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
#drone .contractBox div.contractLBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 2;/* 回り込みを右へ */
	padding:0;
}
#drone .contractBox div.contractRBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 1;/* 回り込みを右へ */
	margin-right:80px;
	padding:40px;
}
#wrap #drone .contractBox p.copy{
	font-size:28px;
	margin-bottom:32px;
}
}

#drone .products{
	padding-bottom:30px;
	background-image: linear-gradient(to top, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 1.0) 100%),
	url(../images/drone/bg_products.png);
	background-repeat: no-repeat,
    no-repeat;
  background-position: center,
	  center center;
}
#drone .productsBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
}
#drone .productsBox div.productsLBox {
	text-align:center;
	margin-bottom:20px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;*/
}
#drone .productsBox div.productsRBox {
	padding:10px;
	margin-bottom:20px;
	background-color:rgba(255,255,255,0.7);
	color:#000;
}
#wrap .productsBox h2{
	color:#000;
}
#wrap #drone .productsBox p.copy{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}

@media only screen and (min-width: 768px) {
#drone .products{
	padding-bottom:60px;
}
#drone .productsBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
#drone .productsBox div.productsLBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:0;
}
#drone .productsBox div.productsRBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	margin-left:80px;
	padding:40px;
}
#wrap #drone .productsBox p.copy{
	font-size:28px;
	margin-bottom:32px;
}
}

#drone .achievement{
	padding-bottom:30px;
	background-image: linear-gradient(to top, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 1.0) 100%),
	url(../images/drone/bg_achiev.png);
	background-repeat: no-repeat,
    no-repeat;
  background-position: center,
	  center center;
}
#drone .achievBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
}
#drone .achievBox div.achievLBox {
	text-align:center;
	margin-bottom:20px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;*/
}
#drone .achievBox div.achievRBox {
	padding:10px;
	margin-bottom:20px;
	background-color:rgba(255,255,255,0.7);
	color:#000;
}
#wrap .achievBox h2{
	color:#000;
}
#wrap #drone .achievBox p.copy{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}

@media only screen and (min-width: 768px) {
#drone .achievement{
	padding-bottom:60px;
}
#drone .achievBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
#drone .achievBox div.achievLBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 2;/* 回り込みを右へ */
	padding:0;
}
#drone .achievBox div.achievRBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 1;/* 回り込みを右へ */
	margin-right:80px;
	padding:40px;
}
#wrap #drone .achievBox p.copy{
	font-size:28px;
	margin-bottom:32px;
}
}

#drone .movie{
	padding-bottom:30px;
	background-image: linear-gradient(to top, rgba(255, 255, 255, 1.0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.2) 80%, rgba(255, 255, 255, 1.0) 100%),
	url(../images/drone/bg_movie.png);
	background-repeat: no-repeat,
    no-repeat;
  background-position: center,
	  center center;
}
#drone .movieBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
}
#drone .movieBox div.movieLBox {
	text-align:center;
	margin-bottom:20px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;*/
}
#drone .movieBox div.movieRBox {
	padding:10px;
	margin-bottom:20px;
	background-color:rgba(255,255,255,0.7);
	color:#000;
}
#wrap .movieBox h2{
	color:#000;
}
#wrap #drone .movieBox p.copy{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}

@media only screen and (min-width: 768px) {
#drone .movie{
	padding-bottom:60px;
}
#drone .movieBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
#drone .movieBox div.movieLBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:0;
}
#drone .movieBox div.movieRBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	margin-left:80px;
	padding:40px;
}
#wrap #drone .movieBox p.copy{
	font-size:28px;
	margin-bottom:32px;
}
}

#drone .news{
	padding-top:30px;
	padding-bottom:30px;
}
#wrap .news h2{
	font-size:20px;
}
.newsBox{
	margin:0 auto 20px;
}
#wrap .newsBox p{
	border-bottom:1px solid #000;
	padding:4px;
	margin-bottom:0px;
}
#wrap .newsBox p .date{
	margin-right:8px;
}
#wrap .newsBox p .ic{
	margin-right:8px;
	background-color:#FFFF46;
	padding:4px;
}
@media only screen and (min-width: 768px) {
#drone .news{
	padding-top:60px;
	padding-bottom:60px;
}
#wrap .news h2{
	font-size:28px;
}
.newsBox{
	margin:0 auto 40px;
	width:800px;
}
#wrap .newsBox p{
	padding:8px;
}
}
@media only screen and (max-width: 767px) {
#wrap .newsBox p a{
	display:block;
}
}

#drone .btList{
	padding-top:30px;
	padding-bottom:30px;
}
#drone .btList ul{
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
    justify-content: center;
    align-items: center;
	margin:0 0 40px;
}
#drone .btList ul li{
	width:48%;
	padding:8px;
	margin:0 1%;
	overflow: hidden;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border:1px solid #000;
	border-radius:40px;
	display:block;
position: relative;
}


@media only screen and (min-width: 768px) {
#drone .btlist{
	padding-top:60px;
	padding-bottom:60px;
}
#drone .btList ul li{
	font-size:18px;
}
}


#visual .contTitle{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
    justify-content: center;
    align-items: center;
	padding-top:60px;
}
#visual .contTitle div.title {
	width:100%;
	margin-bottom:0;
}
#visual .contTitle div.txt {
	width:100%;
	margin-bottom:0px;
}
#visual .contTitle div.txt p {
	font-weight:bold;
}
#wrap #visual .etit{
	font-size:24px;
	font-weight:bold;
}
#wrap #visual h2{
	text-align:left;
}

#wrap .breadcrumb ul{
display: flex;
    flex-wrap: wrap;
	justify-content: center;
    margin: 0;
    padding: 0;
    font-size: 12px;
    list-style: none;
}
#wrap .breadcrumb li {
    position: relative;
    margin-right: 28px;
    margin-bottom: 0px;
    list-style: none;
	color:#559DFF;
    font-size: 18px;
}
.breadcrumb li::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -16px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}
.breadcrumb li:first-child {
    margin-left: 0;
}
.breadcrumb li:last-child {
  margin-right: 0;
}
.breadcrumb li:last-child::before {
    display: none;
}
.breadcrumb li,
.breadcrumb li a{
    color: #000;
    text-decoration: none;
}
.breadcrumb li a:hover{
    text-decoration: underline;
}

@media screen and (max-width:767px) {
.breadcrumb li {
    font-size: 10px;
}
.breadcrumb li::before {
    width: 5px;
    height: 5px;
}
}


@media only screen and (min-width: 768px) {
#visual .contTitle{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin:0 auto 10px;
	padding-top:110px;
}
#visual .contTitle div.title {
	flex: 0 0 450px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
}
#visual .contTitle div.txt {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding-left:20px;
	text-align:right;
}
#visual .contTitle div.title h2{
	line-height:36px;
}
#wrap #visual .etit{
	font-size:60px;
}
#wrap .breadcrumb ul{
	justify-content: flex-end;
}
}

.innerBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
	justify-content: center;
}
.innerBox div.imgBox {
	text-align:center;
	margin-bottom:30px;
}
.innerBox div.textBox {
	margin-bottom:30px;
}

.innerBox2{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
	justify-content: center;
}
.innerBox2 div.imgBox {
	text-align:center;
	margin-bottom:30px;
}
.innerBox2 div.textBox {
	margin-bottom:30px;
}

@media only screen and (min-width: 768px) {
.innerBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
.innerBox div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 2;/* 回り込みを右へ */
	padding:0;
}
.innerBox div.textBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 1;/* 回り込みを右へ */
	padding:0px 80px 20px 20px;
	margin-top:-10px;
}
.innerBox2{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
.innerBox2 div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:0;
}
.innerBox2 div.textBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:0px 20px 20px 80px;
	margin-top:-10px;
}
}

#wrap p.copy{
	font-size:24px;
	font-weight:bold;
	margin-bottom:24px;
	line-height:1.4em;
}

#wrap p.copy2{
	font-size:20px;
	font-weight:bold;
	margin-bottom:24px;
}
#wrap .under{
	padding-bottom:12px;
	border-bottom: solid 3px #0F42B5;
}
@media only screen and (min-width: 768px) {
#wrap p.copy{
	font-size:60px;
	margin-bottom:32x;
}
#wrap p.copy2{
	font-size:32px;
	margin-bottom:32x;
}
}


/* intro */
.v_dintro{
  background-position: left top;
}

.introtit{
	padding-bottom:30px;
}
.introtit .imgBox{
	width:100%;
	margin:0 0 20px;
}
.introtit .txtBox{
	width:100%;
	margin:0 auto 20px;
}
@media only screen and (min-width: 768px) {
.introtit{
	padding-bottom:90px;
}
}

.intro01{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:250px 250px;
	background-repeat:no-repeat;
	background-position:150% 0%;*/
}


.intro02{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%),radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:250px 250px;
	background-repeat:no-repeat,no-repeat;
	background-position:-25% 20%,130% 67%;*/
}
.intro02 ul{
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
    justify-content: center;
    align-items: center;
	margin:0 0 40px;
}
.intro02 ul li{
	width:48%;
	padding:8px;
	margin:0 1%;
	overflow: hidden;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	border:1px solid #000;
}
#wrap .intro02 ul li{
		list-style-type: none;
}
.intro03{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:250px 250px;
	background-repeat:no-repeat;
	background-position:-60% 20%;*/
}
.intro03 ul{
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
    justify-content: center;
    align-items: center;
	margin:0 0 40px;
}
.intro03 ul li{
	width:48%;
	padding:8px;
	margin:0 1%;
	overflow: hidden;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	border:1px solid #000;
}
#wrap .intro03 ul li{
		list-style-type: none;
}


@media only screen and (min-width: 768px) {
.intro01{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:450px 450px;
	background-repeat:no-repeat;
	background-position:130% 10%;*/
}
.intro02{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%),radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:450px 450px;
	background-repeat:no-repeat,no-repeat;
	background-position:-15% 30%,110% 90%;*/
}
.intro02 .innerBox .textBox{
	padding-top:75px;
}
.intro02 .innerBox2 .textBox{
	padding-top:75px;
}

.intro02 ul li{
	padding:16px;
	font-size:20px;
}

.intro03{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:450px 450px;
	background-repeat:no-repeat;
	background-position:-30% 70%;*/
}
.intro03 ul li{
	padding:16px;
	font-size:20px;
}

}

/* contract */
.v_contract{
	/*background: radial-gradient(ellipse at left top, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
  background-position: left top;*/
}

.contracttit{
	padding-bottom:30px;
}
.contracttit .imgBox{
	width:100%;
	margin:0 0 20px;
}
.contracttit .txtBox{
	width:100%;
	margin:0 auto 20px;
}
#wrap #d_contract h3{
	text-align:center;
	font-size:20px;
}
#wrap #d_contract h3:after{
content: '';
    display: block;
    width: 8%;
    height: 8px;
    position: absolute;
    left: 46%;
    bottom: -24px;
    background: #0F42B5;
}
@media only screen and (min-width: 768px) {
.contracttit{
	padding-bottom:90px;
}
#wrap #d_contract h3{
	font-size:48px;
}
}
.prevention{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:200px 200px;
	background-repeat:no-repeat;
	background-position:50% 10%;*/
	padding-bottom:30px;
}
.examp {
	background: url(../images/d_contract/bg_prev.png) repeat-x center;
	background-size:cover;
}
.examp .prevList {
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
.examp .prevList .prevBox {
	padding:0;
	margin:0 auto;
	width:90%;
	border-bottom:5px solid #0F42B5;
	color:#000;
	position:relative;
	color:#FFF;
}
.bgBox{
	line-height:0;
}
.bgBox:after{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .35;
    content: "";
}
 .prevBox .txtBox{
position: absolute;
    top: 0%;
    left: 0%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
	padding:3%;
}
.prevBox .txtBox .prevTit{
	width:80%;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	margin:0 auto 20px;
	text-align:center;
}
#wrap .prevBox .txtBox .prevTit p{
	margin:0;
	font-size:20px;
	font-weight:bold;
}
.agri{
	padding-bottom:30px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:250px 250px;
	background-repeat:no-repeat;
	background-position:150% 0%;*/
}

#wrap #d_contract .agri h3{
    text-align:left
}
#wrap #d_contract .agri h3:after{
    left: 0%;
}
.shot{
	padding-bottom:30px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:250px 250px;
	background-repeat:no-repeat;
	background-position:150% 0%;*/
}

#wrap #d_contract .shot h3{
    text-align:left
}
#wrap #d_contract .shot h3:after{
    left: 0%;
}
.inspection{
	padding-bottom:30px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:250px 250px;
	background-repeat:no-repeat;
	background-position:150% 0%;*/
}

#wrap #d_contract .inspection h3{
    text-align:left
}
#wrap #d_contract .inspection h3:after{
    left: 0%;
}

.other{
	padding-bottom:0px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:250px 250px;
	background-repeat:no-repeat;
	background-position:-60% 20%;*/
}
#wrap #d_contract .other h3{
    text-align:left
}
#wrap #d_contract .other h3:after{
    left: 0%;
}
#wrap .prevBox .txtBox2 p{
	margin-bottom:0;
}

@media only screen and (min-width: 768px) {
.prevention{
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:350px 350px;
	background-repeat:no-repeat;
	background-position:50% 30%;*/
	padding-bottom:90px;
}
.examp {
}
.examp .prevList {
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:60px;
}
.examp .prevList .prevBox {
	padding:0;
	margin:0;
	width:33.3333%;
}
 .prevBox .txtBox{
	padding:50px 40px;
}
#wrap .prevBox .txtBox .prevTit{
	margin-bottom:60px;
}
#wrap .prevBox .txtBox .prevTit p{
	font-size:32px;
}
 .prevBox .txtBox2{
	padding:100px 0 0;
	text-align:center;
}
.agri{
	padding-bottom:90px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:450px 450px;
	background-repeat:no-repeat;
	background-position:130% 10%;*/
}
.shot{
	padding-bottom:90px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:450px 450px;
	background-repeat:no-repeat;
	background-position:130% 10%;*/
}
.inspection{
	padding-bottom:90px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:450px 450px;
	background-repeat:no-repeat;
	background-position:130% 10%;*/
}
.other{
	padding-bottom:0px;
	/*background: radial-gradient(ellipse at center, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
	background-size:450px 450px;
	background-repeat:no-repeat;
	background-position:-30% 70%;*/
}
}




/* achiev */
.v_achiev{
	/*background: radial-gradient(ellipse at left top, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
  background-position: left top;*/
}

.achievtit{
	padding-bottom:30px;
}
.achievtit .imgBox{
	width:100%;
	margin:0 0 20px;
}
.achievtit .txtBox{
	width:100%;
	margin:0 auto 20px;
}
@media only screen and (min-width: 768px) {
.achievtit{
	padding-bottom:90px;
}
}


.achiev .achievList {
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
.achiev .achievList .achievBox {
	padding:8px;
	margin:0 auto 20px;
	width:90%;
	background-color:#FFF;
	color:#000;
	position:relative;
}
.achiev .achievList .achievBox .number {
	color:#FFF;
	font-weight:bold;
	padding:8px;
	position:absolute;
	top:0;
	left:0;
	background-color:#0F42B5;
	text-align:center;
}
.achiev .achievList .achievBox img {
	line-height:0;
}
@media only screen and (min-width: 768px) {

.achiev .achievList {
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:60px;
}
.achiev .achievList .achievBox {
	padding:12px;
	margin:0 1% 20px;
	width:48%;
}
.achiev .achievList .achievBox .number {
	font-size:18px;
	padding:12px 40px;
}
}

.achievBox{
    opacity: 1;
}
.achiev .achievList .achievBox.is-hidden {
    opacity: 0;
    height: 0;
    margin: 0;
	padding:0;
display:none;
}

.list-btn.is-btn-hidden{
display:none;
}
.list-btn{
	width:80%;
	margin:10px auto 10px;
}
.list-btn button {
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border:1px solid #000;
	border-radius:40px;
	padding:10px;
	width:100%;
	margin:10px auto 10px;
	display:block;
position: relative;
background:transparent;
}
.list-btn button::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 18px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
}

@media only screen and (min-width: 768px) {
.list-btn{
	width:400px;
	margin:10px auto 10px;
}
.list-btn button {
	font-size:16px;
	padding:12px;
	margin:24px auto 16px;
	display:block;
}
}


/* products */
.v_products{
	/*background: radial-gradient(ellipse at left top, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
  background-position: left top;*/
}
.producttit{
	padding-bottom:0px;
}
.producttit .imgBox{
	width:100%;
	margin:0 0 20px;
}
.producttit .txtBox{
	width:100%;
	margin:0 auto 20px;
}
@media only screen and (min-width: 768px) {
.producttit{
	padding-bottom:0px;
}
}
.productsTitle{
	margin-top:60px;
}
#wrap .productsTitle p{
	font-size:20px;
	padding:12px;
	margin:0;
	text-align:center;
}
#wrap .productsTitle p.tit01{
	background-color:#0F42B5;
	color:#FFF;
}
#wrap .productsTitle p.tit02{
	background-color:#20B898;
	color:#FFF;
}
@media only screen and (min-width: 768px) {
.productsTitle{
	margin-top:90px;
}
#wrap .productsTitle p{
	font-size:28px;
}
}
#wrap #d_products h3:after {
    background: #20B898;
}
#d_products .innerBox2{
	align-items:center;
}
#d_products .innerBox{
	align-items:center;
}
#wrap #d_products p.titCopy{
	margin-bottom:0px;
	font-weight:bold;
	font-size:16px;
}
#wrap #d_products p.tit{
	font-weight:bold;
	font-size:22px;
	line-height:1.0em;
	font-style: italic;
}
#wrap .feaBox{
	padding-top:20px;
}
#wrap .feaBox p.tt01{
  position: relative;
  overflow: hidden;
  padding: 1.5rem 2rem 1.5rem 130px;
  border-bottom: 3px solid #0F42B5;
}

#wrap .feaBox p.tt01:before {
  position: absolute;
  top: -150%;
  left: -70px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(240deg);
  transform: rotate(240deg);
  background: #0F42B5;
}

#wrap .feaBox p.tt01 span {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 10px;
  padding-left: 40px;
  color: #FFF;
  font-weight:bold;
}

#wrap .feaBox p.tt02{
  position: relative;
  overflow: hidden;
  padding: 1.5rem 2rem 1.5rem 130px;
  border-bottom: 3px solid #20B898;
}

#wrap .feaBox p.tt02:before {
  position: absolute;
  top: -150%;
  left: -70px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(240deg);
  transform: rotate(240deg);
  background: #20B898;
}

#wrap .feaBox p.tt02 span {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 10px;
  padding-left: 40px;
  color: #FFF;
  font-weight:bold;
}

#wrap .feaBox p{
  border-bottom: 1px solid #0F42B5;
  padding:8px;
  margin:0;
}
.products01{
	/*background-image: url(../images/d_products/bg_products01.png),
	linear-gradient(to top, rgba(0, 0, 0, 1.0) 0%, rgba(0, 114, 198, 1.0) 100%);
	background-repeat: no-repeat,
    no-repeat;
  background-position: left top,
	  center;
	background-size:contain;*/
}
#d_products p.bt a{
	color:#FFF;
	border:1px solid #FFF;
	width:80%;
}
#d_products p.bt a::after{
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
}

.products02{
	/*background-image: url(../images/d_products/bg_products02.png),
	linear-gradient(to top, rgba(0, 0, 0, 1.0) 0%, rgba(11, 48, 249, 1.0) 100%);
	background-repeat: no-repeat,
    no-repeat;
  background-position: right top,
	  center;
	background-size:contain;*/
}

@media only screen and (min-width: 768px) {
#wrap #d_products p.titCopy{
	font-size:22px;
}
#wrap #d_products p.tit{
	font-size:54px;
}
#wrap .innerBox .feaBox{
	padding-top:40px;
	width:400px;
	margin-right:auto;
}
#wrap .innerBox2 .feaBox{
	padding-top:40px;
	width:400px;
	margin-left:auto;
}
#wrap .feaBox p{
  padding:12px;
}
#d_products p.bt a{
	width:400px;
	margin:24px auto 16px;
}
.products01{
	/*background-image: url(../images/d_products/bg_products01.png),
	linear-gradient(90deg, rgba(0, 114, 198, 1.0) 0%, rgba(0, 0, 0, 1.0) 100%);
	background-repeat: no-repeat,
    no-repeat;
  background-position: left center,
	  center;
	background-size:contain;*/
}
.products02{
	/*background-image: url(../images/d_products/bg_products02.png),
	linear-gradient(90deg, rgba(0, 0, 0, 1.0) 0%, rgba(11, 48, 249, 1.0) 100%);
	background-repeat: no-repeat,
    no-repeat;
  background-position: right center,
	  center;
	background-size:contain;*/
}
}

/* movie */
.v_movie{
	/*background: radial-gradient(ellipse at left top, rgba(15,66,181,0.7) 0%,rgba(15,66,181,0.7) 18%,rgb(0, 0, 0,0) 70%);
	mix-blend-mode: screen;
  background-position: left top;*/
}

.movietit{
	padding-bottom:0px;
}
.movietit .imgBox{
	width:100%;
	margin:0 0 20px;
}
.movietit .txtBox{
	width:100%;
	margin:0 auto 20px;
}
@media only screen and (min-width: 768px) {
.movietit{
	padding-bottom:0px;
}
}

#wrap #d_movie h3{
	text-align:center;
	font-size:20px;
}
#wrap #d_movie h3:after{
content: '';
    display: block;
    width: 8%;
    height: 8px;
    position: absolute;
    left: 46%;
    bottom: -24px;
    background: #0F42B5;
}
#d_movie .movie01{
	padding-top:60px;
}
#d_movie .movieList {
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
#d_movie .movieList .movieBox {
	padding:8px;
	margin:0 auto 20px;
	width:90%;
	text-align:center;
}
#d_movie .movieList .movieBox p.tit {
	font-size:18px;
	font-weight:bold;
}
.yt{
position: relative;
  width: 100%;
  padding-top: 56.25%;}
.yt iframe{
position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;}

@media only screen and (min-width: 768px) {
#wrap #d_movie h3{
	font-size:60px;
}
#d_movie .movie01{
	padding-top:90px;
}
#d_movie .movieList {
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:60px;
}
#d_movie .movieList .movieBox {
	padding:12px;
	margin:0 1% 20px;
	width:48%;
}
#d_movie .movieList .movieBox p.tit {
	font-size:20px;
}
}

#d_news{
	color:#000;
}
#d_news .d_newsBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
}
.d_newsBox div.LeftBox {
	margin-bottom:20px;
}
.d_newsBox div.RightBox {
	margin-bottom:20px;
	padding:10px;
	background-color:#FFF;
}
#wrap .d_newsBox h3{
	color:#000;
}
#wrap .d_newsBox .d_newsContent h3{
	padding:4px 8px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:16px;
}
#wrap .d_newsBox .d_newsContent h3:after{
    display: none;
}

.d_newsBox p.date{
	color:#0F42B5;
	font-weight:bold;
	margin-bottom:6px;
}
.d_newsBox p.date .ic{
	color:#000;
	background-color:#FFFF46;
	padding:4px;
	margin-left:10px;
}
#wrap .newsList p{
	border-bottom:1px solid #707070;
	padding:4px;
}
#wrap .newsList p a{
	color:#000;
}
#wrap .newsList p .ic{
	background-color:#FFFF46;
	padding:4px;
	margin-left:10px;
}
.accordion-container .accordion-title {
  position: relative;
  background-color:#0F42B5;
}
#wrap h4.accordion-title{
  color:#FFF;
  padding-left:10px;
}
#wrap h4.accordion-title::before {
	display:none;
}

.accordion-container .accordion-title::after {
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 10px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg);
}
.accordion-container .accordion-title.open::after {
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 10px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: none;
    border-bottom: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg);
}
.navi{
	display: flex;
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	justify-content: center;
	align-items: center;
}
#wrap .navi p{
	margin:0 20px;
}

@media only screen and (min-width: 768px) {
#d_news .d_newsBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
.d_newsBox div.LeftBox {
	flex: 0 0 300px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:20px 20px 20px 0;
}
.d_newsBox div.RightBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:20px 20px 20px 40px;
}
.d_newsBox p.date .ic{
	padding:4px 30px;
}

#wrap .d_newsBox .d_newsContent h3{
	padding:2px 12px;
	font-size:18px;
	margin-bottom:24px;
}

}


.newsBox p.date,
.nList p.date{
	color:#0F42B5;
	font-weight:bold;
	margin-bottom:6px;
}
.newsBox p.date .ic,
.nList p.date .ic{
	color:#FFF;
	background-color:#0F42B5;
	padding:4px;
	margin-left:10px;
}
.nList p.tit{
	margin-bottom:6px;
}

#wrap .newsList p{
	border-bottom:1px solid #707070;
	padding:4px;
}
#wrap .newsList p a{
	color:#0F42B5;
}
#wrap .newsList p .ic{
	color:#FFF;
	background-color:#0F42B5;
	padding:4px;
	margin-left:10px;
}

@media only screen and (min-width: 768px) {
#wrap .newsBox .newsContent h3{
	padding:2px 12px;
	font-size:18px;
	margin-bottom:24px;
}

.newsBox p.date .ic{
	padding:4px 30px;
}
}
.newsTitle{
	padding:20px 0;
	border-bottom:1px solid #333;
}
.newsBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
	padding-top:30px;
}
.newsBox div.imgBox {
	margin-bottom:20px;
}
.newsBox div.txtBox {
	margin-bottom:20px;
	padding:10px;
}
.newsBox p.date{
	color:#0F42B5;
	font-weight:bold;
	margin-bottom:6px;
	position: relative;	
}
.newsBox p.date:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background: #0F42B5;
}
.newsBox p.date span {
  position: relative;
  padding-right:1.5em;
  background: #FFF;
}


@media only screen and (min-width: 768px) {
.newsBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
	padding-top:50px;
}
.newsBox div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:20px 0;
}
.newsBox div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:20px 20px 20px 40px;
}

}

